.navbar {
    justify-content: space-between;
    border-top: 3vw solid #4e5B31;
    flex-direction: row;
    text-transform: uppercase;
    background-color: rgba(255, 255, 255, 0.9);
    font-family: RobotoBold;
    z-index: 1000;
}

.menu-list li {
    line-height: normal;
}

.navbar-button:hover, .close-menu:hover {
    cursor: pointer;
}

.menu-button a {
    font-size: 24px;
}

.menu-button p {
    display: inline;
}

.menu-button .icon {
    font-size: 70px;
    vertical-align: middle;
}

.icon-menu[class^="ico-"]:before, .icon-menu[class*=" ico-"]:before {
    vertical-align: -10px;
}

.menu-text {
    vertical-align: middle;
    line-height: normal;
}

.close-menu {
    right: 2vw;
    top: 2vw;
    text-align: right;
    display: none;
    z-index: 200;
    color: #fff;
}

.menu-list {
    display: none;
}

.navbar-nav {
    flex-direction: row;
    justify-content: space-around;
}

.nav-text {
    display: none;
}

.navbar li {
    padding-top: 8px;
    line-height: 30px;
}

#menu-container {
    height: 0vh;
    margin: auto;
    transition: 0.3s ease-in;
    font-family: RobotoBold;
    z-index: 6000;
    background-color: rgba(78, 91, 49, 0.9);
}

.menu-list {
    list-style: none;
}

.menu-button a {
    text-transform: lowercase;
}

.menu-button a:hover {
    color: #000000!important;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

@media (max-width: 575.99px) {
    .navbar {
        height: 6.1rem;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .menu-button .icon {
        font-size: 37px;
    }

    .menu-button a {
        font-size: 18px;
    }

    .fa-3x {
        font-size: 2em;
    }

    .navbar {
        height: 6.1rem;
    }
}

@media (min-width: 768px) {
    .nav-text {
        display: inline;
    }

    .navbar {
        justify-content: space-between;
        border-top: 2vw solid #4e5B31;
        padding-left: 1vw;
        font-size: initial;
    }

    .icon {
        vertical-align: -6px;
    }

    .navbar {
        height: 8rem;
    }
}

@media (min-width: 1200px) {

    .navbar {
        height: 9.7rem;
    }

    .navbar li {
        padding-top: 15px;
    }

    .navbar li:hover {
        padding-top: 7px;
        border-top: 8px solid #470A68;
        transition: 0.2s ease-in;
    }

    .navbar li a:hover {
        text-decoration: none;
    }

    .navbar {
        padding-left: 0.5vw;
        border-top: 0.8vw solid #4e5B31;
    }

    #content-container > nav > a {
        padding-top: 0.8vw;
        padding-left: 0;
    }

}
